	@charset "utf-8";
/* CSS Document */
body {
    background-color: #3C3C3C;
    color: #2E1E0F;
    font-family: Verdana,Arial,sans-serif;
    font-size: 11px;
    height: 100%;
    line-height: 1.35em;
}

#header {
    background: none repeat scroll 0 0 transparent;
    padding-top: 21px;
	min-height: 86px;
}

#header #logo {
    background: url("../assets/rs-logo-white.png") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 72px;
    width: 160px;
}

input.button{
	display:inline-block;
	-moz-box-shadow:inset 0px 1px 0px 0px #3f94b5;
	-webkit-box-shadow:inset 0px 1px 0px 0px #3f94b5;
	box-shadow:inset 0px 1px 0px 0px #3f94b5;
	background: #429ac2; /* Old browsers */
	background: -moz-linear-gradient(left, #429ac2 0%, #0079ad 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#429ac2), color-stop(100%,#0079ad)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #429ac2 0%,#0079ad 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #429ac2 0%,#0079ad 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #429ac2 0%,#0079ad 100%); /* IE10+ */
	background: linear-gradient(to right, #429ac2 0%,#0079ad 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#429ac2', endColorstr='#0079ad',GradientType=1 ); /* IE6-9 */
	-moz-border-radius:29px;
	-webkit-border-radius:29px;
	border-radius:29px;
	border: 5px solid #C5EDFD;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size: 18px;
	font-weight:bold;
	padding:12px 22px;
	text-decoration:none;
	text-shadow:1px 1px 0px #666566;
	cursor: pointer;
}

input.button:hover {
	background: #0079ad; /* Old browsers */
	background: -moz-linear-gradient(left, #0079ad 0%, #429ac2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0079ad), color-stop(100%,#429ac2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #0079ad 0%,#429ac2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #0079ad 0%,#429ac2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #0079ad 0%,#429ac2 100%); /* IE10+ */
	background: linear-gradient(to right, #0079ad 0%,#429ac2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0079ad', endColorstr='#429ac2',GradientType=1 ); /* IE6-9 */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0079ad', endColorstr='#429ac2',GradientType=1 ); /* IE6-9 */
}

.addcart p{
	font-weight: bold;
	font-size: 40px;
	margin: 0 0 21px 34px;
}

.addcart span{
	font-weight: bold;
	font-size: 26px;
	position: relative;
	bottom: 16px;	
}

#header #logo a {
    display: block;
    height: 72px;
    outline: medium none;
    overflow: hidden;
    text-indent: -666em;
    width: 160px;
}

#callouts {
    color: #000000;
    float: right;
    font-size: 10px;
    font-style: italic;
    font-weight: bold;
    height: 30px;
	padding: 40px 16px 0 0;
}

.buy-now {
    display: block;
    height: 26px;
    line-height: 26px;
    position: relative;
	color: #FFFFFF;
    text-align: right;
    width: 125px;
}

#content-body{
	width: 920px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	background-color: #FFF;	
	border: 1px solid #909090;
	padding: 12px 14px 40px;
}

#styleBannerArea{
	margin: 0 0 15px 0;	
}

#banner-head{
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border: 1px solid #000;	
	padding: 22px 0 25px 0;	
	margin: 0 0 25px;
	width: auto;
	min-height:54px;
}

#banner-head p{
	float:left;
	font-family: Effra, Helvetica, Arial, Verdana;
	font-size: 26px;
	line-height: 30px;
	margin: 0 0 0 36px !important;
	font-weight:bold;
	color: #008fd4;
}

#banner-head p span.lightfont{
	font-family: EffraLightRegular, Helvetica, Arial, Verdana;
	font-size: 25px;
	text-align:center;
	line-height: 26px;
	margin: 0 0 0 30px;
	color: #535353;
	font-weight: normal;
}

span.tinyfont{
	font-size:14px;
	position:relative;
	bottom: 8px;	
}

.overview{
	margin: 20px 0;
}

.overview p{
	float:left;	
	margin: 18px 12px 0 0;
}

.totale-desc strong,
.product-flow strong{
	font-weight:bold;
	font-family:Effra;
	font-size:16px;
}

.totale-desc{
	font-family: Verdana, Helvetica, Arial;	
}

.totale-desc p{
	font-size:28px;
	margin: 0 0 13px 0;
}

.totale-desc span{
	font-size:14px;	
}

.product-flow ul{
	margin: 18px 0 0 32px;
	list-style-type: disc;
}

.image-flow img{
	margin: 0 0 22px 26px;
}

.overview a{
	display:inline-block;
	-moz-box-shadow:inset 0px 1px 0px 0px #3f94b5;
	-webkit-box-shadow:inset 0px 1px 0px 0px #3f94b5;
	box-shadow:inset 0px 1px 0px 0px #3f94b5;
	background: #429ac2; /* Old browsers */
	background: -moz-linear-gradient(left, #429ac2 0%, #0079ad 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#429ac2), color-stop(100%,#0079ad)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #429ac2 0%,#0079ad 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #429ac2 0%,#0079ad 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #429ac2 0%,#0079ad 100%); /* IE10+ */
	background: linear-gradient(to right, #429ac2 0%,#0079ad 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#429ac2', endColorstr='#0079ad',GradientType=1 ); /* IE6-9 */
	-moz-border-radius:24px;
	-webkit-border-radius:24px;
	border-radius:24px;
	border: 5px solid #C5EDFD;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:12px 22px;
	text-decoration:none;
	text-shadow:1px 1px 0px #666566;
	margin-right:388px;	
	/*margin-right:433px;*/
}

.overview a:hover {
	background: #0079ad; /* Old browsers */
	background: -moz-linear-gradient(left, #0079ad 0%, #429ac2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0079ad), color-stop(100%,#429ac2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #0079ad 0%,#429ac2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #0079ad 0%,#429ac2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #0079ad 0%,#429ac2 100%); /* IE10+ */
	background: linear-gradient(to right, #0079ad 0%,#429ac2 100%); /* W3C */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0079ad', endColorstr='#429ac2',GradientType=1 ); /* IE6-9 */
}

#banner {
    background: url("../assets/banner.png") no-repeat scroll 0 0 transparent;
    height: 360px;
    margin: 0 auto;
}

.dropdown-skin {
	-moz-box-shadow:inset 0px 1px 0px 0px #5bb5f0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #5bb5f0;
	box-shadow:inset 0px 1px 0px 0px #5bb5f0;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1b9ffd), color-stop(1, #1184d6) );
	background:-moz-linear-gradient( center top, #1b9ffd 5%, #1184d6 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b9ffd', endColorstr='#1184d6');
	background-color:#1b9ffd;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border: 1px solid #2692DE;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size: 22px;
	font-weight:bold;
	padding:8px 14px;
	text-decoration:none;
	text-shadow: #5A4B4B -1px -1px 0;
	position: relative;
	left: 349px;
	width: 324px;
}

.float-left{
	float:left;
}

.float-right{
	float:right;
}

.video-demo p strong{
	font-weight:bold;
}

.video-guarantee img {
    margin: 38px 0 0;
}

.video-demo p{
	color: #2E1E0F;
	margin: 20px 0 0 8px;
}

.video-demo ul {
    margin: 18px 0 0;
}

.video-demo ul li{
	display:inline-block;	
}

.video-demo ul li img{
	border: 4px solid #3b2d20;
}

.dropdown-skin img {
	vertical-align:middle;
}

#drpdwn span {
margin: 0 18px 0 0;
width: 272px;
text-align: right;
display: block;
float: left;
line-height: 30px;
position: relative;
}

.dropdown-skin:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1184d6), color-stop(1, #1b9ffd) );
	background:-moz-linear-gradient( center top, #1184d6 5%, #1b9ffd 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1184d6', endColorstr='#1b9ffd');
	background-color:#1184d6;
	cursor:pointer;
}

#drpdown{
	padding: 7px 0px 0 10px;	
}

#drpdown span{
	position:relative;
	left: 11px;
}

.banner-button {
    position: absolute;
	margin: 0 0 0 194px;
}

.greybkg{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;	
	/*background-color: #cccccc;*/
	width: 876px;
	height: 123px;
	margin: 0 0 20px 0;
	/*padding: 57px 14px 0 30px;*/
	background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ3JSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGVkZWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(47%,#f6f6f6), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-8 */
border:solid 1px #CCC;
}

.product-flow h1{
	font-size:22px;	
}

.product-flow ol {
    font-size: 14px;
    list-style-type: decimal;
    margin: 10px 0 0 23px;
}

.product-flow ol li strong{
	font-weight:bold;
}

.product-flow ol li{
	padding:0 0 10px 0;
}

.banner-button .lang-selections {
	min-height: 182px;
}

.lang-selections .select {
	float: left;
	width: 170px;
	margin: 48px 25px;
}

.lang-selections h1 {
	font-size: 36px;
}

.lang-selections h1, h2 {
	padding: 0px;
	margin: 0px;
	color: white;
	font-weight:normal;
}

.lang-selections h2 {
	font-size: 22px;
}

.lang-selections ul {
	float: left;
	height: 172px;
	list-style-position: inside;
	margin: 0;
}

.lang-selections ul li {
	border-bottom: 1px solid #1D95C4;
	font-size: 12px;
	height: 21px;
	list-style-type: none;
	margin: 0;
	padding: 0 0 3px;
	float: none;
}

#lang-select-totale-buynow ul li a, #lang-list-selections ul li a, #lang-selections ul li a {
	text-align: left;
	font-weight: normal;
	outline: none;
	line-height: 11px;
	padding: 4px 0px 4px 5px;
	display: block;
	width: 127px;
	height: 11px;
	color: #382B1D;
	text-decoration: none;
}

.lang-selections ul li a {
	color: white;
	font-family: arial;
	font-size: 14px;
	text-decoration: none;
	width: auto;
	padding: 5px 0 10px 5px;
	display: block;
}

.lang-selections ul li a:hover {
    background: url("../assets/language_rollover_bg.jpg") repeat-x scroll 0 0 transparent;
    color: white;
    padding: 5px 0 5px 5px;
	display:block;
}

.lang-selections ul.wide li {
    width: 170px;
}

.lang-selections ul.narrow li {
    width: 170px;
}

.lang-selections ul.evenlist {
	width: 160px;
}

.lang-selections ul.oddlist {
	width: 170px;
}

.product-flow p{
	font-size:14px;	
	font-family:Effra;
	line-height:18px;
}

#rspromo{
	background-color:#f2f2f2;	
	padding: 33px 0 0px 28px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	margin: 12px 0 0;	
}

#rspromo h3{
	color:#199af8;	
	font-size: 36px;
	font-weight: normal;	
	margin: 0 0 25px 0;
}

#rspromo ol{
	font-size: 14px;
	padding: 0 100px 0 25px;
	line-height: 16px;
	margin: 0 0 36px 0;
}

#rspromo ol li{
	margin: 0 0 20px 0;
}

.pricing {
    font-size: 12px;
    left: 135px;
    margin: 0;
    position: relative;
    top: 3px;
    width: 163px;
}

.free-demo-ss {
	float: left;
}

.free-demo {
	width: 932px;
	margin: 0 auto;
	display: table;
}

.free-demo-desc h5 {
	color: #21A7FA;
	font-size: 22px;
	margin: 45px 0 0 0;
	padding: 0;
}

.free-demo-desc p {
	line-height: 20px;
	font-size: 14px;
	padding: 0 46px 0 0;
}

#trythedemo_btn.dropshadow {
	border-radius: 4px 4px 4px 4px;
	box-shadow: 2px 2px 6px -1px #B3B3B3;
	display: block;
	margin: 15px 140px;
	position: relative;
	width: 263px !important;
}

#trythedemo_btn .lang-select {
	width: 221px;
}

.free-demo-desc .yellow-button {
	background-color: #F8D300 !important;
	border: 1px solid #ECBD00;
	border-radius: 4px 4px 4px 4px;
	box-shadow: -3px -3px 8px -1px #ECBD00 inset;
	color: #363636 !important;
	display: inline-block;
	font-size: 1.2em;
	padding: 7px 40px 7px 0;
	text-align: left;
	text-decoration: none;
	text-shadow: 1px 1px 0 #CCA000;
	width: 186px;
}

.yellow-button:active {
    position: relative;
    top: 1px;
}

span.select-down {
	background: url("../assets/icon-button-select-down.png") no-repeat right center;
	display: block;
	font-style: normal;
	height: 20px;
	padding-left: 15px;
	padding-right: 5px;
	width: 100%;
}

#trythedemo_list.language-selection {
	height: 155px;
	left: 0;
	top: 32px;
	width: 360px;
	z-index: 99;
}

.free-demo-desc .language-selection {
	background: #F8D300;
	background: -moz-linear-gradient(45deg, #EDBE00 0pt, #F8D300 100%) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#EDBE00), color-stop(100%,#F8D300));
	background: -webkit-linear-gradient(45deg, #EDBE00 0%,#F8D300 100%);
	background: -o-linear-gradient(45deg, #EDBE00 0%,#F8D300 100%);
	background: -ms-linear-gradient(45deg, #EDBE00 0%,#F8D300 100%);
	background: linear-gradient(45deg, #EDBE00 0%,#F8D300 100%);
	moz-box-shadow: inset 0 1px 18px 0 #EFB104;
	-webkit-box-shadow: inset 0 1px 18px 0 #EFB104;
	box-shadow: inset 0 1px 18px 0 #EFB104;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px !important;
	border: 2px solid #EDBE00;
	display: none;
	height: 256px;
	position: absolute;
	width: 660px;
}

.free-demo-desc #drpdown.language-list {
	height: 100%;
	left: 0;
	overflow: visible;
	padding: 0 !important;
	top: 0;
	width: 100%;
}

.free-demo-desc #drpdown.language-list li {
	border-bottom: medium none;
	display: block;
	float: left;
	margin: 5px 12px;
	width: 153px;
	font-size: 12px;
	height: 15px;
	padding: 0px !important;
}

.free-demo-desc ul.language-list li a {
	color: black;
	cursor: pointer;
	font-size: 12px;
	padding: 3px 2px;
	text-decoration: none;
}

.free-demo-desc #drpdown.language-list li a:hover {
	background-color: #C19C27;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#continue-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #3488db;
	-webkit-box-shadow:inset 0px 1px 0px 0px #3488db;
	box-shadow:inset 0px 1px 0px 0px #3488db;
	background: -moz-linear-gradient(left,  #24a5f2 0%, #2080e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#24a5f2), color-stop(100%,#2080e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #24a5f2 0%,#2080e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #24a5f2 0%,#2080e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #24a5f2 0%,#2080e2 100%); /* IE10+ */
	background: linear-gradient(to right,  #24a5f2 0%,#2080e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#24a5f2', endColorstr='#2080e2',GradientType=1 ); /* IE6-9 */
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #187adb;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding: 6px 12px;
	text-decoration:none;
	text-shadow:1px 1px 0px #2388c2;
	margin: 0 140px;
	cursor:pointer;
	position:relative;
	behavior: url(../css/border-radius.htc);
}

#continue-button:hover {
	background: #2080e2; /* Old browsers */
	background: -moz-linear-gradient(left,  #2080e2 0%, #24a5f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2080e2), color-stop(100%,#24a5f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #2080e2 0%,#24a5f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #2080e2 0%,#24a5f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #2080e2 0%,#24a5f2 100%); /* IE10+ */
	background: linear-gradient(to right,  #2080e2 0%,#24a5f2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2080e2', endColorstr='#24a5f2',GradientType=1 ); /* IE6-9 */

}

p.subfooter{
	font-size: 12px;
	margin: 10px 0 0 0;	
}

a {
	color: #0098DB;
	text-decoration: underline;
}

#footernew {
    color: #FFFFFF;
    font-size: 11px;
    margin: 30px auto;
    width: 960px;
}

#footernew p {
    padding: 10px 0;
}

#footernew a {
    color: #FFFFFF;
    text-decoration: none;
}

#loading-message {
    font-size: 17px;
    font-weight: bold;
    margin: auto;
    padding-bottom: 0;
    padding-top: 90px;
    text-align: center;
}

ul li {
    font-size: 14px;
    margin: 0;
    padding: 0 12px 7px 0;
	font-family:Effra;
}

.review-text {
    padding-top: 3px;
}

.bv-img {
    left: 0;
    position: absolute;
    top: 0;
}

.pict {
    float: left;
}

#message-form {
    font-size: 17px;
    font-weight: bold;
    height: 180px;
    margin: auto;
    padding-bottom: 0;
    padding-top: 105px;
    text-align: center;
}

h3 {
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 5px;
}

.products {
    float: left;
    font-family: Arial,Helvetica,verdana;
    font-size: 17px;
    height: 285px;
    line-height: 22px;
    text-align: center;
    width: 316px;
}

.products > span {
    color: #2A99C2;
    font-family: Arial,Helvetica,verdana;
}

.products img {
    left: 320px;
    position: relative;
    top: 22px;
}

#all-language-form {
    height: 280px !important;
    padding-left: 95px;
    padding-top: 90px;
}

#all-language-form ul {
    float: left;
    height: 156px;
    margin: 25px 0 0;
    width: 175px;
}

#all-language-form ul li {
    float: left;
    height: 21px;
    list-style: none outside none;
    width: 170px;
}

#all-language-form a {
    color: #0098DB;
    cursor: pointer;
    font-size: 12px;
    text-decoration: underline;
}

#footernew a{
	text-decoration:underline;	
}
.overview.clearfix > img {
	float:right;
	position:absolute;
	margin-top:-25px;
}
.totale_desc > p {
	line-height:20px !important;
	}
.totale_cost span {
	font-size:60%;
	bottom:16px;
	position:relative;
	}
	
	
	
	

/* Quickbuy Scroller */

.lang-display.quickbuy {
	display: none;
	background: none;
	height: 227px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #313131;
	border: 1px solid #000;
	width: 938px;
	padding: 0 11px
}

#quickbuy-container {
	width: 862px;
	height: 206px;
	float: left;
	position: relative;
}

#quickbuy-container {
	width: 830px;
	height: 210px;/*float: left; */
	/*position: relative;*/
}





.prod-price strike {
	color: red;
	font-size: 12px;
	position: absolute;
	right: 1px;
	top: -12px;
}

#quickbuy-container .cart-button {
	/*width: 94px;*/
	margin: 0 0 0 15px;
	padding: 0;
}
.lang-display.quickbuy #quickbuy-container .cart-button a {
	color: white;
	font-size: 1em;
	text-align: center;
	display: block;
	text-decoration: none;
	padding: 0;
	line-height: 24px;

	letter-spacing: 1px;
}

.lang-display.quickbuy.white-theme #quickbuy-container.white-theme .cart-button,
.lang-display.quickbuy.dark-theme #quickbuy-container.white-theme .cart-button  {
	width: 249px;
	margin: 5px 0 0 20px;
	display: block;
	position: absolute;
	bottom: -108px;
	left: -23px;
	font-size: 1.5em;
}
.lang-display.quickbuy.white-theme,
.lang-display.quickbuy.dark-theme {
	background-color: #FFF;
	height: 275px;
	border: none;
	width: 906px;
	margin-left: 12px;
}
.lang-display.quickbuy.dark-theme {
	background-color: #313131;
}
.lang-display.quickbuy.white-theme #quickbuy-container,
.lang-display.quickbuy.dark-theme #quickbuy-container {
	width: 834px;
	height: 275px;
}
.lang-display.quickbuy.white-theme #quickbuy-container .items li,
.lang-display.quickbuy.dark-theme #quickbuy-container .items li {
	height: 270px;
	width: 262px;
	position:relative
}
.lang-display.quickbuy.white-theme #quickbuy-container .items li p,
.lang-display.quickbuy.white-theme #quickbuy-container .items li h3, .lang-display.quickbuy.white-theme #quickbuy-container .items li a.level-anchor, .lang-display.quickbuy.white-theme #quickbuy-container .items li .prod-price .hard span, .lang-display.quickbuy.white-theme #quickbuy-container .items li .prod-price .only_text {
	color: #333;
}
.lang-display.quickbuy.dark-theme #quickbuy-container .items li p,
.lang-display.quickbuy.dark-theme #quickbuy-container .items li h3,
.lang-display.quickbuy.dark-theme #quickbuy-container .items li a.level-anchor, .lang-display.quickbuy.dark-theme #quickbuy-container .items li .prod-price .hard span, .lang-display.quickbuy.dark-theme #quickbuy-container .items li .prod-price .only_text {
	color: #FFF;
}
.lang-display.quickbuy.white-theme #quickbuy-container .items li a.level-anchor {
	font-size: 17px;
	font-weight: bold;
}
.lang-display.quickbuy.white-theme #quickbuy-container .items li .border-wrap:hover {
	background-color: #E7E7E7;
}
.lang-display.quickbuy.dark-theme #quickbuy-container .items li .border-wrap:hover {
	background-color: #000;
}
.lang-display.quickbuy.white-theme #quickbuy-container .items li:hover,
.lang-display.quickbuy.dark-theme #quickbuy-container .items li:hover {
	background: none;
}
.lang-display.quickbuy.white-theme #quickbuy-container .items li .border-wrap,
.lang-display.quickbuy.dark-theme #quickbuy-container .items li .border-wrap {
	border: 1px solid #CCC;
	padding: 12px;
	margin: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	height: 227px;
}
.lang-display.quickbuy.dark-theme #quickbuy-container .items li .border-wrap {
	border: 1px solid #000;
}
.lang-display.quickbuy.white-theme #quickbuy-container .items li .prod-price,
.lang-display.quickbuy.dark-theme #quickbuy-container .items li .prod-price {
	float: none;
	margin: 1px 0px 0 0;
}
.lang-display.quickbuy.white-theme #quickbuy-container .items li .prod-price .hard,
.lang-display.quickbuy.dark-theme #quickbuy-container .items li .prod-price .hard {
	top: 0px;
	*top:-57px /* ie7 */
}

.lang-display.quickbuy.white-theme #quickbuy-container .cart-button,
.lang-display.quickbuy.dark-theme #quickbuy-container .cart-button {
	width: 248px;
	margin: 5px 0 0 20px;
	padding: 10px 7px !important;
	position: absolute;
	left: -33px;
	/* top: 92px; */
	bottom: -142px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-moz-box-shadow: inset 0px 1px 0px 0px #5bb5f0;
	-webkit-box-shadow: inset 0px 1px 0px 0px #5BB5F0;
	box-shadow: inset 0px 1px 0px 0px #5BB5F0;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1B9FFD), color-stop(1, #1184D6) );
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1b9ffd', endColorstr='#1184d6');
	background-color: #1B9FFD;
	-moz-border-radius: 5px;
}
.lang-display.quickbuy.white-theme #quickbuy-container .cart-button:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1184D6), color-stop(1, #1B9FFD) );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1184d6', endColorstr='#1b9ffd');
	background-color: #1184D6;
}
/*.lang-display.quickbuy.white-theme #quickbuy-container .item-TOSUB .button.cart-button {
margin-top: -10px;
}*/
.lang-display.quickbuy.white-theme #quickbuy-container .cart-button a,
.lang-display.quickbuy.dark-theme #quickbuy-container .cart-button a {
	text-transform: uppercase;
	color: white;
	font-size: 1.6em;
	width: 100%;
	text-align: center;
	display: block;
}
.lang-display.quickbuy.white-theme #quickbuy-container .items li h3,
.lang-display.quickbuy.dark-theme #quickbuy-container .items li h3 {
	padding: 0;
	/*height: 42px;*/
	height: auto
}
.lang-display.quickbuy.white-theme #quickbuy-container .items li p a {
	color: #0098DB;
}
.lang-display.quickbuy.dark-theme #quickbuy-container .items li p a {
	color: #4FC2F8;
}
.lang-display.quickbuy.white-theme #quickbuy-container .items li p a:hover,
.lang-display.quickbuy.dark-theme #quickbuy-container .items li p a:hover {
	text-decoration: underline;
}
#quickbuy-container #tosub-only {
	clear: both;
	margin-top: 0px;
	width: 900px;
	height: 172px;
}
#quickbuy-container #tosub-only .greybkg {
	width: 960px;
	height: 172px;
}
#quickbuy-container #tosub-only .totale_desc {
	padding: 50px 0 0 30px;
	width: 463px;
	float: left;
}
#quickbuy-container #tosub-only .totale_desc h1 {
	font-size: 30px;
	margin-bottom: 15px;
}
#quickbuy-container #tosub-only .totale_cost {
	width: 158px;
	float: right;
	margin: 30px 30px 0 0;
	text-align: center;
}
#quickbuy-container #tosub-only .totale_cost p {
	font-size: 40px;
	font-weight: bold;
}
#experience-0 sup {
	vertical-align: top;
	font-size: 70%;
}



/**************downloadable**************/
#downloadable_details {


	border-radius: 0px!important;


}
#cust-review-toprow-v4 {
	background: #F1BA00;
	background: -moz-linear-gradient(center top, #F1BA00 5%, #F0C911 100%) repeat scroll 0 0 #F1BA00;
	background: -webkit-linear-gradient(center top, #F1BA00 5%, #F0C911 100%) repeat scroll 0 0 #F1BA00;
	height: 35px;
	width: 880px;
}
.download-additional-style {
	z-index: 10000;
	box-shadow: 0pt 0pt 90px 5px rgb(0, 0, 0);
	position: fixed;
	top: 57.6px;
	left: 191.5px;
	display: none;

}
.overlay {

	top: 0;
	width: auto!important;
}
#grey-box-v4 {
	background-color: #F3F1F1;
	width: 100%;
	height: 140px;

}
#grey-box-v4 img {
	float: left;
	margin: 4px 0 0 8px;
}
#downloadable_v4_lightbox #grey-box-v4 img {
	margin-left: 124px;
	margin-top:20px;
	width:172px;
}
#downloadable_details #inner-lightbox #toprow .labelNew {
	top: 48px;
}
.grey-box-content-v4 h2 {
	color: #333333;
	font-family: Effra;
	font-size: 26px;
	margin-top: 41px;
	text-align: left;
}
.grey-box-content-v4 {
	float: left;
	font-family: Effra;
	margin-left: 28px;
	text-align: center;
}
/*
.grey-box-content-v4 p.choose-your-delivery {
	color: #333333;
	font-family: Effra;
	font-size: 30px!important;
	font-weight: bold!important;
	margin-top: 14px;
}
*/
.grey-box-content-v4 p.cd-rom {
	color: #333333;
	font-family: Effra;
	font-size: 19px;
	line-height: 32px;
}
#downloadable_v4_lightbox .download-option {
	background-color: #FFFFFF;
	clear: both;
	margin: 0 auto;

}

p.choose-your-delivery {
	color: #333333;
	font-family: Effra;
	font-size: 22px!important;
	font-weight: bold!important;
	padding: 22px 0!important;
	margin-left: 30px;
}

.delivery-method-title {
	/* text next to radio */
	font-size: 14px!important;
	font-weight: bold;
	color: #222;
	margin-left: 10px;
}


#downloadable_v4_lightbox form {
	margin: 0 auto;
	padding: 0;

}
#downloadable_v4_lightbox input {
	margin-bottom: 0;
}
#downloadable_v4_lightbox form span {
	font-family: Effra;
	font-size: 19px;

}
#downloadable_v4_lightbox form p {
	font-family: Effra;
	font-size: 16px;
	line-height: 18px;

}
#downloadable_v4_lightbox input.proceed {
	background: url("../assets/proceed.png") no-repeat scroll left top transparent;
	border: medium none;
	cursor: pointer;
	height: 58px;
	margin-left: 106px;
	outline: medium none;
	text-indent: -9999em;
	width: 179px;
	display: block;
	margin: 25px 0!important;
	margin-left: 160px!important;
}
#downloadable_v4_proceed {
	background: none repeat scroll 0 0 #FFFFFF;
	border-radius: 6px 6px 6px 6px;
	box-shadow: 1px 5px 6px -1px #000000;
	float: left;
	font-family: verdana;
	font-size: 13px;
	margin-bottom: 60px;

	width: 960px;
}
#downloadable_v4_proceed h2 {
	background-color: #F0F0F0;
	border-radius: 6px 6px 0 0;
	font-family: EffraLightRegular;
	font-size: 30px;
	font-weight: bold;
	padding: 14px 10px 17px 19px;
}
#downloadable_v4_proceed h3 {
	color: #333333;
	font-size: 20px;
	font-weight: bold;
	margin: 55px 0 24px;
	text-align: center;
}
#downloadable_v4_proceed h4 {
	font-size: 20px;
	font-weight: bold;
	margin: 44px 0 30px;
}
#downloadable_v4_proceed ul.activities li {
	color: #666666;
	margin: 22px;
	padding-left: 9px;
}
#downloadable_v4_proceed .product-flow {
	padding-left: 16px;
}
#downloadable_v4_proceed .product-flow-description {
	padding: 0 40px 0 10px;
}
#downloadable_v4_proceed p {
	color: #333333;
	margin: 20px 0;
}
#downloadable_v4_proceed p a {
	color: #1C93EC;
	outline: medium none;
	text-decoration: none;
}
#downloadable_v4_proceed p a:hover {
	text-decoration: underline;
}
#downloadable_v4_proceed p.footer-text {
	color: #666666;
	font-size: 11px;
	line-height: 22px;
}
.quickbuy.qbtosbox .gift-content {
clear: both;
margin: 0;
height: 20px;
}
.quickbuy.qbtosbox .gift-content .tooltop_hover {
	width: 121px!important;
	position: relative;
}
.quickbuy.qbtosbox .gift-content span {
	color: #FFF;
	font-size: 12px;
}
.quickbuy.qbtosbox.dark-theme .gift-content span {
	color: #FFF;
	font-size: 12px;
}
.quickbuy.qbtosbox.white-theme .gift-content span {
	color: #000;
	font-size: 12px;
}
.quickbuy.qbtosbox .gift-content span.gift-tip,
#inner-lightbox .gift-content a.gift-tip {
	color: #00a9e2 !important;
	font-size: 14px;
	cursor: pointer;
	text-decoration: none;
}
.quickbuy.qbtosbox  #quickbuy-container .items li.item-TOSUB .prod-s3-cont-img {
margin: 5px 0 0 0;
}
.quickbuy.qbtosbox #quickbuy-container .items li a.level-anchor {
	color: #FFF;
	font-size: 18px;
}

.quickbuy.qbtosbox #quickbuy-container li.tosub-li a.level-anchor {
	font-weight: bold;
}
.quickbuy.qbtosbox #quickbuy-container .items li .gift-content img {
	float: none!important;
	margin: -4px 4px 0 0;
	vertical-align: middle;
}
.quickbuy.qbtosbox.white-theme #quickbuy-container .items li .gift-content img,
.quickbuy.qbtosbox.dark-theme #quickbuy-container .items li .gift-content img {
margin: -3px 4px 0 0;
}
.quickbuy.qbtosbox.white-theme #quickbuy-container .items li .gift-content .tooltop_hover img,
.quickbuy.qbtosbox.dark-theme #quickbuy-container .items li .gift-content .tooltop_hover img {
margin: -11px 4px 0 0;
}
.quickbuy.qbtosbox.white-theme #quickbuy-container .items li .gift-content .gift-tooltip img,
.quickbuy.qbtosbox.dark-theme #quickbuy-container .items li .gift-content .gift-tooltip img {
margin: 0!important;
}
/* .quickbuy.qbtosbox #quickbuy-container #formTOSUB .cart-button {
	margin: 3px 0 0 20px;
}
*/
.quickbuy.qbtosbox #quickbuy-container #formTOSUB .cart-button {
	margin: 3px 0 1px 20px !important;
}
.quickbuy.qbtosbox #quickbuy-container .items li .prod-price .hard span {
	font-size: 29px;
}
.quickbuy.qbtosbox.white-theme #quickbuy-container .gift-tooltip,
.quickbuy.qbtosbox.dark-theme #quickbuy-container .gift-tooltip {
width: 259px !important;
left: -150px !important;
padding-top: 6px!important;
bottom: 25px;
}
.quickbuy.qbtosbox #quickbuy-container .gift-tooltip {
	display: none;
	width: 266px;
height: 126px;
	background-color: #f2f2f2;
	border: 1px solid #c1c0c0;
	box-shadow: -5px 10px 30px -11px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr = '#fcfcfc', endColorstr = '#e4e4e4');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#fcfcfc',endColorstr = '#e4e4e4')";
	background-image: -moz-linear-gradient(top, #fcfcfc, #e4e4e4);
	background-image: -ms-linear-gradient(top, #fcfcfc, #e4e4e4);
	background-image: -o-linear-gradient(top, #fcfcfc, #e4e4e4);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#fcfcfc), to(#e4e4e4));
	background-image: -webkit-linear-gradient(top, #fcfcfc, #e4e4e4);
	background-image: linear-gradient(top, #fcfcfc, #e4e4e4);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	z-index: 99999;
	position: absolute;
	bottom: 22px;
left: -152px;
}
.quickbuy.qbtosbox #quickbuy-container .items li .prod-price {
	margin: 0 25px 16px 0;
	*margin: -90px 25px 16px 0;/* for ie7 */
}

#downloadable_details  a.close, #lightboxplayer a.close {
	position: absolute!important;
	top: -40px!important;
	right: -15px!important;
}
.lang-display.quickbuy.white-theme.qbtosbox #quickbuy-container .items li .prod-price,
.lang-display.quickbuy.dark-theme.qbtosbox #quickbuy-container .items li .prod-price {
float: none;
margin: 1px 0px 0 0;
}

.quickbuy.qbtosbox #quickbuy-container .items li.item-TOSUB .prod-price {
	margin: 1px 25px 2px 0;
}
.quickbuy.qbtosbox #quickbuy-container .gift-tooltip .up_arrow {
	float: right;
	margin-top: -15px;
	width: 50px;
}

.quickbuy.qbtosbox.white-theme #quickbuy-container .gift-tooltip .up_arrow,
.quickbuy.qbtosbox.dark-theme #quickbuy-container .gift-tooltip .up_arrow {
margin: -84px 16px 0 0;
}

.quickbuy.qbtosbox #quickbuy-container .gift-tooltip p.gift_message {
	color: #717576;
	font-family:'EffraLightRegular';
	font-size: 12px;
	line-height: 12px;
	text-align: left;
	height: auto;
margin: 87px auto 0;
width: 92%!important;
}


.lang-display.tosub-quickbuy {
	border: 1px solid #000000;
    height: 231px;
    width: 934px;
   -webkit-border-radius: 8px;
	border-radius: 8px;
    -webkit-box-shadow: inset 1px 1px 2px 0px rgba(0, 0, 0, 0.7);
	box-shadow: inset 1px 1px 2px 0px rgba(0, 0, 0, 0.7);
    padding: 20px 12px 12px;
    display: none;
    margin-top: 0px;
    background:none
    }


#quickbuy-container li.tosub-li .prod-price {
	width: 211px
}

#quickbuy-container li.tosub-li,
#quickbuy-container li.tosub-li:hover{
	width: 413px;
	height: 212px;
}
#quickbuy-container li.tosub-li:hover{
	/*
	background-color: #1D1D1D;
	opacity:0.4;
	filter:alpha(opacity=40);
	*/
}

.quickbuy.qbtosbox #quickbuy-container li.tosub-li .prod-price .hard span {
	font-size: 30px;
	margin-bottom: 10px
}

li.tosub-li .prod-price .gift-content{
	text-align: left;
	padding-top: 10px;
}


li.tosub-li .cart-button {
    margin: 15px 0 0 55px !important;
    padding: 0 !important;
    width: 119px;
}

/****tosub tooltip***/

li.tosub-li .gift-content span.gift-tip,
li.tosub-li  .gift-content a.gift-tip {
	color: #00a9e2 !important;
	font-size: 14px;
	cursor: pointer;
	text-decoration: none;
}


li.tosub-li  .gift-tooltip {
width: 259px !important;
margin-left: 40px;
padding-top: 6px!important;
bottom: 25px;
}
/*****   tosub1  *****/
.lang-display.tosub1-quickbuy {
	border: 1px solid #000000;
    height: 251px;
    width: 957px;
   -webkit-border-radius: 8px;
	border-radius: 8px;
    -webkit-box-shadow: inset 1px 1px 2px 0px rgba(0, 0, 0, 0.7);
	box-shadow: inset 1px 1px 2px 0px rgba(0, 0, 0, 0.7);
    padding:0;
    display: none;
    margin: 0px;
    background:none
}

.quickbuy.tosub1-quickbuy #quickbuy-prod-container li.tosub-li,
.quickbuy.tosub1-quickbuy #quickbuy-prod-container li.tosub-li:hover{
	margin:0;
	padding: 20px 10px 19px 42px;
	width: 426px;

	/*
	background: none;
	background:#262525
	*/
}
.quickbuy.tosub1-quickbuy #quickbuy-prod-container li.tosub-li {
	background-color: #313131;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

.quickbuy.tosub1-quickbuy #quickbuy-prod-container li.tosub-li:last-child {
-webkit-border-radius: 8px;
-webkit-border-top-left-radius: 1px;
-webkit-border-bottom-left-radius: 1px;
-moz-border-radius: 8px;
-moz-border-radius-topleft: 1px;
-moz-border-radius-bottomleft: 1px;
border-radius: 8px;
border-top-left-radius: 1px;
border-bottom-left-radius: 1px;
}

.quickbuy.tosub1-quickbuy #quickbuy-prod-container li.tosub-li:hover{
	background-color: #1d1d1d;
}
.quickbuy.tosub1-quickbuy #quickbuy-prod-container li.tosub-li .gift-content{
	margin-left: -4px;
}
.quickbuy.tosub1-quickbuy #quickbuy-prod-container li.tosub-li #prodimg {
	margin-top: -12px;
}
.quickbuy.tosub1-quickbuy #quickbuy-prod-container li.tosub-li h3{
	line-height: 17px
}
.quickbuy.tosub1-quickbuy #quickbuy-prod-container li.tosub-li .cart-button {
	margin: 15px 0 0 20px;
	padding: 0;
	width: 119px;
}
.lang-display.tosub1-quickbuy li.tosub-li:last-child {
	border-left: 1px solid #000;
}
.lang-display.tosub1-quickbuy #quickbuy-container{
	height: auto;
	margin: 0;
	padding: 0;
	margin-top: -8px;
	width: auto
}































.lang-display.tosub1-quickbuy #quickbuy-container .tosub-li .prod-price strike {
	left: 83px;
	top: -16px;
	font-size: 15px;
	right: auto;
}

.lang-display.tosub1-quickbuy #quickbuy-container .tosub-li form{
	 margin: -62px 0 0 135px;
	 padding: 0;
}
/*end tosub 1*/

/*for tosub 2*/

.quickbuy.custom-tosub2.qbtosbox #quickbuy-container{
	/*margin-top:  -20px;*/
}


.quickbuy.custom-tosub2.qbtosbox #quickbuy-container .prod-price strike {
    color: red;
    font-size: 12px;
    position: absolute;
    right: 3px;
    top: -10px;
}

.quickbuy.custom-tosub2.qbtosbox #quickbuy-container img#prodimg{
	max-height: 85px;
}


.quickbuy.custom-tosub2.qbtosbox #quickbuy-container .items li a.level-anchor {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    line-height: 16px
}

.quickbuy.custom-tosub2.qbtosbox #quickbuy-container .cart-button {
 	margin: -28px 0 0 133px;
    padding: 0;
	float: left;
	}

/*.quickbuy.custom-tosub2.qbtosbox #quickbuy-container .blue-addcart-en{
	margin-top: -16px
}*/
.quickbuy.custom-tosub2.qbtosbox #quickbuy-container .prod-s3-cont-img .cart-button {
	margin: 14px 0 0 20px;
	padding: 0;
}
.quickbuy.custom-tosub2.qbtosbox #quickbuy-container .items li{
	height: 205px
}

.quickbuy.custom-tosub2.qbtosbox #quickbuy-container form {
 	margin: -55px 0 0 122px;
}
/*end tosub 2*/


/*for tosub 3*/

.custom-tosub3 #quickbuy-container .prod-price strike {
    color: red;
    font-size: 12px;
    position: absolute;
    right: 4px;
    top: -8px;
}

.custom-tosub3 #quickbuy-container .item-TOSUB img#prodimg{
	max-height: 85px;
}

.custom-tosub3 #quickbuy-container .items li{
	height: 200px;
	margin-top: 0;
}

.quickbuy.custom-tosub3.qbtosbox #quickbuy-container .items li a.level-anchor{
    font-weight: bold;
    line-height: 18px;
}
.custom-tosub3 #quickbuy-container form {
 margin: -50px 0 0 122px;
}
/*end tosub 2*/


/*for custom-white*/

.custom-white #quickbuy-container .prod-price strike {
    color: red;
    font-size: 12px;
    position: absolute;
    right: 4px;
    top: -8px;
    *top: -70px; /*ie7*/
}



.custom-white #quickbuy-container .item-TOSUB img#prodimg{
	max-height: 85px;
}
.lang-display.quickbuy.white-theme.custom-white #quickbuy-container .items li .border-wrap,
.lang-display.quickbuy.dark-theme.custom-white #quickbuy-container .items li .border-wrap {
	height: 227px
}
.lang-display.quickbuy.white-theme.custom-white.qbtosbox #quickbuy-container li .prod-price,
.lang-display.quickbuy.dark-theme.custom-white.qbtosbox #quickbuy-container li .prod-price {
	margin: -77px 2px 0 112px;

}


.lang-display.quickbuy.white-theme.custom-white.qbtosbox  #quickbuy-container li  .cart-button ,
.lang-display.quickbuy.dark-theme.custom-white.qbtosbox  #quickbuy-container li  .cart-button {
    background-color: #1B9FFD;
    border-radius: 0 0 5px 5px;
    bottom: 26px;
    box-shadow: 0 1px 0 0 #5BB5F0 inset;
    left: -12px;
    margin: 5px 0 0 20px;
    padding: 10px 7px !important;
    width: 248px;
}

.lang-display.quickbuy.white-theme.custom-white #quickbuy-container .cart-button,
.lang-display.quickbuy.dark-theme.custom-white #quickbuy-container .cart-button {
    bottom: -146px;
}

.custom-white #quickbuy-container .items li{
	height: 219px;
}

.quickbuy.custom-white.qbtosbox #quickbuy-container .items li a.level-anchor{
	font-size: 11px;
	line-height: 16px
}
.quickbuy.custom-white.qbtosbox #quickbuy-container .items li h3 a {
	font-size: 14px!important;
	line-height: 14px
}
/*
.quickbuy.custom-white.qbtosbox #quickbuy-container li.tosub-li .gift-content span.gift-tip,
.quickbuy.custom-white.qbtosbox #quickbuy-container li.tosub-li .gift-content a.gift-tip {
    color: #00A9E2 !important;
}

 */
 .quickbuy.white-theme .gift-content {
	*margin-top:-57px /* ie7 */
}
.custom-white #quickbuy-container form {
 margin: -50px 0 0 122px;
}
/*end custom-white*/
.title-desc{
	height: 102px
}
.price-img{

}


